RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.125.6 - November 27, 2020 (193.0 KB)
  2. 0.125.5 - November 25, 2020 (193.0 KB)
  3. 0.125.4 - November 17, 2020 (192.0 KB)
  4. 0.125.3 - November 16, 2020 (183.0 KB)
  5. 0.125.2 - November 11, 2020 (176.0 KB)
显示所有 (607 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    e9936b2aeeedccaf17140a8935f71400bd32a56731fc42ca5a5690b1e389a013

    下载总次数 621,636

    这个版本 130

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: